=== debian/control ===
Source: prism-webapp-fairtilizer
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-fairtilizer
Architecture: all
Depends: prism
Homepage: http://www.fairtilizer.com/
Description: Fairtilizer WebApp for Prism
 Fairtilizer WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
